
     p.ex1 {
      margin: 20px 100px 70px 500px;
  
  background-color: lightskyblue;
    }
    p.ex1 {
      margin: 50px 100px 70px 500px;
  
  background-color: lightskyblue;
    }

    .ex2 {
      width: 97%;

    }

    .botonimagen {
      background-image:url(src/imagenes/cerrar.png);
      background-repeat:no-repeat;
      height:30px;
      width:30px;
      background-position:center;
      margin: 0px 0px 15px 15px;   
     
    }

    .test1 {
      // text-align: center;
      margin: 30px 80px 50px 500px;
      margin-left: 50px ;
    
    }
    .izquierda {
      width:170px;
      height:120px;
      margin: 0px 0px 15px 15px;       
    }
    .bordes {
     height: 10px; 
      width:100%;
      margin-right:0px; 
      background-color:lightslategrey;
      
    }

    :host ::ng-deep .p-button {
      margin: 0 .5rem 0 0;
      min-width: 10rem;
  }
  
  p {
      margin: 0;
  }
  
  .confirmation-content {
      display: flex;
      align-items: center;
      justify-content: center;
  }
  
  :host ::ng-deep .p-dialog .p-button {
      min-width: 6rem;
  }
  

  